/* --------------------------------  

Cruise companies 

-------------------------------- */

.cruise-line-container, .cruise-line-results-container {
    float: left;
    padding-top: 30px;
}

.cruise-line {
    float: left;
    padding: 10px;
    padding-top: 0;
}

.cruise-line-content {
    float: left;
    border-top: 4px solid #006633;
    padding: 10px 10px 10px 10px;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
}

.cruise-line img {
    display: block;
    width: 100%;
    height: auto;
}

.cruise-line-logo {
    float: left;
    padding-top: 10px;
}

.cruise-from {
    float: right;
    padding-top: 25px;
    padding-bottom: 5px;
    font-size: 10px;
    line-height: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
}

.cruise-from span {
    font-size: 20px;
    color: #006633;
    font-weight: bold;
}

.cruise-line-content p {
    float: left;
    font-size: 14px;
    line-height: 1.4em!important;
    padding: 20px 0;
    color: #777777;
}

.cruise-line a {
    display: block;
    text-transform: uppercase;
    width: 120px;
    padding: 8px;
    margin-top: 13px;
    color: #006633;
    background: #ffffff;
    border: 1px solid #006633;
    text-align: center;
    outline: none;
    text-decoration: none;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}

.cruise-line a:hover {
    color: #ffffff;
    background: #006633;
    border: 1px solid #006633;
}

.cruise-result-header {
    padding-left: 30px;
}

.cruise-result-success {
    float: right;
    font-size: 15px;
    padding-top: 20px;
}

#avlabl_searchAgain #search_holiday {
    z-index: 999999;
}

.avlabl_detail_container {
    margin: 0;
}

.cruise-line-results-container {
    padding-top: 0px;
}

.cruise-line-results-container ul{
    padding:0px;
    margin:0;
    list-style-type: none;
}

.cruise-line-results-container img {
    display: block;
    width: 100%;
    height: auto;
}

.cruise-line-results-container .price_wrapper {
    background: #006633;
    position: absolute;
    top: 20px;
    right: 20px;
}

.price_inner {
    padding: 0;
}

.cruise-line-result-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
    /* IE6-9 */
}

.cruise-line-result-overlay .cruise-line-ship-name, .cruise-line-result-overlay .cruise-line-name {
    padding-left: 10px;
}

.cruise-line-ship-name {
    color: #ffffff;
    font-size: 20px;
}

.cruise-line-name {
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 0px;
}

.cruise-price-results {
    display: block;
    color: #fff;
    background: #006633;
    margin-top: 10px;
    padding: 5px 10px;
}

.cruise-price-results span {
    font-size: 26px;
}

.cruise-line-results-container {
    background: #ffffff;
    padding: 20px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.cruise-line-results-container h4 {
    font-weight:300;
    text-transform: uppercase;
    font-size: 20px;
    color: #006633;
    padding-bottom: 10px;
}

.cruise-line-results-container strong {
    color: #006633;
}

.cruise-line-result h5 {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
}

.cruise-line-results-container p {
    font-family: 'lato';
    font-size: 14px;
    padding-bottom: 5px;
}

.cruise-line-result {
    float:left;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #cccccc;
    -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.2);
            box-shadow: 0 2px 1px rgba(0,0,0,0.2);
}

.cruise-line-result ul {
    padding: 0;
    margin: 0;
}

.cruise-line-result ul li {
    display: block!important;
    list-style-type: none;
    font-family: 'lato';
    font-size: 14px;
    padding-left: 1.2em;
    box-shadow: none;
}

.cruise-line-result ul li:before {
    font-family: 'FontAwesome';
    display: inline-block;
    width: 1.2em;
    margin-left: -1.2em;
}

.cruise-line-result .anchor li:before {
    content: '\f13d';
}

.cruise-line-result .calendar-list li:before {
    content: '\f073';
}

.cruise-line-results-container .more-info {
    float: right;
}

.cruise-line-results-container .more-info a {
    display: inline-block;
    text-transform: uppercase;
    width: 120px;
    padding: 8px;
    color: #C0392B;
    background: #F4D03F;
    border: 2px solid #F4D03F;
    text-align: center;
    outline: none;
    text-decoration: none;
    font-weight: bold;
    -webkit-transition: all ease-in-out 0.5s;
       -moz-transition: all ease-in-out 0.5s;
         -o-transition: all ease-in-out 0.5s;
            transition: all ease-in-out 0.5s;
}

@media only screen and (max-width:  767px) {
    .cruise-line-results-container h4, .cruise-line-results-container h5 {
        margin-top: 10px;
    }

    .cruise-line-result ul li {
        padding-bottom: 5px;
    }

    .more-info {
        float: left!important;
    }
}

@media only screen and (max-width:  480px) {
    .cruise-line-logo {
        width: 50%;
    }

    .cruise-from {
        float: left;
    };
}

/* -------------------------------- 

New Templates

-------------------------------- */

.by-cruise-company img{
    width:100%;
    height:auto;
}

.by-cruise-company .ui-datepicker-trigger{
    width:16px;
    height:16px;
}

.by-cruise-company #search_holiday p{
    color:#ffffff;
}


.cruise-special-offers .grid-4{
    width:33.33333%;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

.by-cruise-company{
    webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
        box-sizing: border-box;
}

.by-cruise-company .cruise-title{
    font-weight: 400;
    padding: 5px;
    width: 100%;
    margin-bottom: 5px;
    font-size: 1.7em;
    color: #006633;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

.separator.small {
    height: 2px;
    background-color: #006633;
    width: 83px;
    margin-bottom: 15px;
    margin-left: 5px;
}

.cruise-special-offers{
    float:left;
    padding-bottom:40px;
}

.by-cruise-company .ship-details-img img{
    width:100%;
    height:auto;
    padding:0!important;
    margin:0!important;
}

.by-cruise-company .ship-details{
    padding:15px;
    background: #f7f7f7;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

.by-cruise-company .ship-details span{
    display:block;
    font-weight: normal;
}

.by-cruise-company .ship-details img{
    width:100%;
    height:auto;
    padding: 20px;
    padding-left:0;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

.by-cruise-company .ship-details .info, .by-cruise-company .ship-details .itin{
    text-transform: uppercase;
    font-size: 0.7555em;
    line-height: 19px;
    color: #006633;
    padding-left:20px;
    margin-top:10px;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

.by-cruise-company .ship-details .itin{
    border-right:1px solid #dedede;
    padding-left:0px;
}

.by-cruise-company .ship-details .info span, .by-cruise-company .ship-details .itin span{
    color:#666666;
}

.by-cruise-company .more-ship-info a{
    display: inline-block;
    text-transform: uppercase;
    font-size: 0.765em;
    width: 100%;
    padding: 8px;
    color: #C0392B;
    background: #F4D03F;
    border: 2px solid #F4D03F;
    text-align: center;
    outline: none;
    text-decoration: none;
    font-weight: bold;
    margin-top:20px;
    -webkit-transition: all ease-in-out 0.5s;
       -moz-transition: all ease-in-out 0.5s;
         -o-transition: all ease-in-out 0.5s;
            transition: all ease-in-out 0.5s;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

.by-cruise-company .ship-details:before {
    border: 20px solid #f7f7f7;
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    content: "";
    display: block;
    top: -40px;
    right: 20px;
    position: absolute;
    z-index: 999;
}

.image-block {
    margin-right: 25px;
}

.image-block {
    padding-left: 50px;
    position: relative;
    min-height: 200px;
    list-style-type: none;
    margin-top: 40px;
}

.image-block li {
    position: absolute;
    padding: 5px;
    background: #fff;
    border: 1px solid #bfbfbf;
    -webkit-border-radius: 50% 50% 50% 50%;
       -moz-border-radius: 50% 50% 50% 50%;
        -ms-border-radius: 50% 50% 50% 50%;
            border-radius: 50% 50% 50% 50%;
}

.image-block li a {
    display: block;
    -webkit-border-radius: 50% 50% 50% 50%;
       -moz-border-radius: 50% 50% 50% 50%;
        -ms-border-radius: 50% 50% 50% 50%;
            border-radius: 50% 50% 50% 50%;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    -webkit-mask-image: -webkit-radial-gradient(circle,  #fff 100%,  #000 100%);
    -webkit-mask-image: url(data:image/png;
    base64, iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
    cursor: default;
}

.image-block li a img {
    height: 100%;
    max-width: none;
}

.image-block li:nth-of-type(1){
    z-index: 6; left: 120px; top:10px;
}

.image-block li:nth-of-type(2){
    z-index: 5; left: 280px; top: 100px;
}

.image-block li:nth-of-type(3){
    z-index: 4; left: 350px; top: 20px;
}

.image-block li:nth-of-type(4){
    z-index: 3; left: 210px; top: -20px;
}

.image-block li:nth-of-type(5){
    z-index: 1; left: 0; top: 30px;
}

.image-block li:nth-of-type(6){
    z-index: 6; left: 140px; top: 90px;
}

/* --------------------------------  

Added by SK 20/10/15 for new templates 

-------------------------------- */

.ship-about p{
    font-size: 14px;
    padding-bottom:10px!important;
}

.ship-about h1{
    padding-bottom:20px!important;
}

#container .itin-list{
    margin:30px 0; 
    border: 1px solid #dedede;
}

#container .itin-list img{
    width:100%;
    height:auto;
}

#container .itin-list .itin-name{
    padding:20px;    
    webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}

#container .itin-list .itin-name a{
    color:#006f3b;
}

#container .itin-list .itin-name span{
    float: left;
    width:100%;
    margin-top:10px;  
    font-size:0.8em;  
}

#container .itin-list .itin-price{
    text-align: right;     
    padding:20px; 
    padding-right:40px;
    text-transform: uppercase;
    font-size:0.7em;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

#container .itin-list .itin-price span{
    color:#006f3b;
    display:block;
    font-size:2em;
}

#container .itin-list img{
    width:100%;
    height:auto;
    display:block;
    padding:10px;
    padding-top:20px;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

.cruise-page-title{
    padding:20px 0px;
    font-size: 28px;
}

#cruise-lines{
    float:left;
    margin:30px 0; 
}

#cruise-lines h3{
    padding:10px 0;
    font-size:24px; 
}

#cruise-lines img{
    width:100%;
    height:auto;
}

#cruise-lines .image-wrapper {
    height:100px;
    background:#f7f7f7;
    padding:10px;
    width:100%;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

#cruise-lines .image-wrapper img{
    width:70%;
    padding-top:20px;
}

#cruise-lines .box-content{
    padding:10px;
    webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

.companies:nth-child(2n){
    clear:left
}

#cruise-lines .companies{
      margin-bottom: 20px;
}

#cruise-lines .companies p{
    margin:0;
    font-size: 13px;
}

#cruise-lines .companies span{
    font-size: 13px;
    display: block;
}

.cruise-caption-ships h1{
    color:#ffffff;
    background: rgba(0, 0, 0, 1);
    font-family: 'latolight';
    padding:10px;
    font-size: 24px;
}

.cruise-caption-ships {
    color:#ffffff;
    background: rgba(0, 0, 0, 1);
    font-family: 'latolight';
    padding:10px;
    font-size: 24px;
}




@media screen and (max-width: 1024px) {
    .hide-1024{
        display:none;
    }

    .image-block li:nth-of-type(3){
        z-index: 4; left: 200px; top: 20px;
    }

    .image-block li:nth-of-type(2) {
        z-index: 5;
        left: 120px;
        top: 40px;
    }
}

@media screen and (max-width: 992px) {
    .ship-name{
        font-size:18px;
    }
}

@media screen and (max-width: 767px) { 
  .cruise-special-offers .grid-4{
        width:50%;
        padding:10px;
    }

  .image-block{
        min-height: 300px;
    }

    #cruise-lines .image-wrapper img{
        width: 30%;
        padding-top: 10px;
    }
}

@media screen and (max-width: 600px) {
    .cruise-special-offers .grid-4{
        width:100%;
        padding:10px;
    }

    .image-block li:nth-of-type(2) {
        display:none;
    }

    .image-block li:nth-of-type(6) {
        left:50px;
    }

    .image-block li:nth-of-type(3){
        left:90px;
    }
}

@media screen and (max-width: 500px) {
  .cruise-special-offers .grid-4{
        width:100%;
        padding:10px;
  }
}

@media screen and (max-width: 470px) {
    .image-block li:nth-of-type(3){
        left:20px;
    }

    .image-block li:nth-of-type(6){
        left: 20px;
        top: 150px;
    }

    #cruise-lines .image-wrapper img{
        width: 50%;
    }
}
